ヘルプ

GoDaddyヘルプ

ブービ—ブブー...コンピュータ処理中...コンピュータ処理中...シーケンス42を開始します...
やれやれ、クレイジーなロボットたちがまた仕事に精を出しているようです!このページを乗っ取ってあなたの使用言語に翻訳しました。ロボットたちの金属のハートにあるのは本当に善意だけなんです。助けになりたいんです!ページ下のボタンから、ロボットの様子を見てみましょう。 英語版に進む

表示または Web & クラシックのホスティングの PHP バージョンを変更

弊社のホスティング アカウントの大半は、いくつかのバージョンの PHP をサポートします。お客様のアカウントを使用するバージョン コントロール パネルに表示されます。

PHP バージョンを表示するには

  1. お客様の GoDaddy アカウントにログインします。
  2. Webホスティングをクリックします。
  3. 使用する、ホスティング アカウントの横にある [管理] をクリックします。

セクションで、サーバーPHP バージョンが表示されます。

注意:お客様のアカウントは、PHP バージョンが表示されない場合は、PHP をサポートしていませんが、IIS6 を使用して Windows® アカウントを持っています。

PHP バージョンを変更するには

警告:PHP 5.2 または 5.3 から PHP 5.4 または 5.6 にアップグレードする場合は、これらの旧バージョンの PHP へのアクセスできなくがあります。現在、PHP 5.2 または 5.3 を使用している、PHP バージョンを変更する前にお客様のサイトは、PHP 5.4 または 5.6 と互換性を確認します。
  1. そののメニューから、プログラミング言語を選択します。
  2. PHP バージョンを使用するを選択し、続行をクリックします。
  3. 更新] をクリックします。

この記事は役に立ちましたか。
フィードバックへのご協力ありがとうございました。 お客様サービススタッフとお話しになりたい場合は、上記のサポート用電話番号またはチャット機能をご利用ください。
お役にたてて光栄です! 何か他にできることはありませんか。
それはすみません。 わかりにくい点や、解決策で問題が解決できなかった理由等を教えてください。